## golang-github-powerman-deepequal 0.1.0

=== debian/changelog ===
golang-github-powerman-deepequal (0.1.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Replace invalid standards version 4.6.0.2 with valid 4.6.0.1.

  [ Eric Dorland ]
  * Standards-Version to 4.7.0.1

 -- Eric Dorland <eric@debian.org>  Sun, 15 Dec 2024 14:27:18 -0500

golang-github-powerman-deepequal (0.1.0-3) unstable; urgency=medium

  * Standards-Version to 4.6.0.2

 -- Eric Dorland <eric@debian.org>  Mon, 17 Jan 2022 14:15:58 -0500

golang-github-powerman-deepequal (0.1.0-2) unstable; urgency=medium

  * Fix copyright on files with the Go license

 -- Eric Dorland <eric@debian.org>  Sun, 19 Sep 2021 14:42:28 -0400

golang-github-powerman-deepequal (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: 992749)

 -- Eric Dorland <eric@debian.org>  Sun, 22 Aug 2021 15:13:45 -0400
