=== debian/control ===
Source: golang-github-powerman-deepequal
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Eric Dorland <eric@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.7.0.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-powerman-deepequal
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-powerman-deepequal.git
Homepage: https://github.com/powerman/deepequal
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/powerman/deepequal

Package: golang-github-powerman-deepequal-dev
Architecture: all
Depends: ${misc:Depends}
Description: Go library with improved reflect.DeepEqual
 Most of the code is copied from Go reflect package with slight
 modifications.
 .
 Differences from reflect.DeepEqual:
   * If compared value implements .Equal(valueOfSameType) bool method then
     it will be called instead of comparing values as is.
   * If called Equal method will panics then whole DeepEqual will panics too.
 .
 This means you can use this DeepEqual method to correctly compare types
 like time.Time or decimal.Decimal, without taking in account unimportant
 differences (like time zone or exponent).
